Computer Security
[EN] securityvulns.ru no-pyccku


Multiple Hitachi Business Logic vulnerabilities
updated since 27.12.2005
Published:13.02.2006
Source:
SecurityVulns ID:5575
Type:remote
Threat Level:
5/10
Description:SQL injection, crossite scripting, etc.
Affected:HITACHI : Business Logic 2.06
 HITACHI : Business Logic 2.000
 HITACHI : Business Logic 3.0
Original documentdocumentSECUNIA, [SA18817] Hitachi Business Logic Cross-Site Scripting and SQL Injection (13.02.2006)
 documentSECUNIA, [SA18213] Hitachi Business Logic Multiple Vulnerabilities (27.12.2005)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod